Uploaded image for project: 'Magnolia'
  1. Magnolia
  2. MAGNOLIA-4588

Update Pom dependency & Version Handler in order to use the new migration process

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Neutral
    • Resolution: Fixed
    • Affects Version/s: 4.5.6
    • Fix Version/s: 4.5.7
    • Component/s: build
    • Labels:
      None
    • Magnolia Release:
      4.5.7

      Description

      Add dependency on the POM in order to use the latest version of modules bound with migration module (1.2.x).

      In this case it's only magnolia-module-dms that have to be updated from version 1.6.1 to 1.6.5

        Attachments

          Activity

            People

            Assignee:
            ehechinger Eric Hechinger
            Reporter:
            ehechinger Eric Hechinger
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: